RubyGems Navigation menu

aws-sdk-s3 1.54.0

Official AWS Ruby gem for Amazon Simple Storage Service (Amazon S3). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.85.0 - November 20, 2020 (289 KB)
  2. 1.84.1 - November 10, 2020 (289 KB)
  3. 1.84.0 - November 09, 2020 (289 KB)
  4. 1.83.2 - November 06, 2020 (283 KB)
  5. 1.83.1 - October 19, 2020 (283 KB)
  6. 1.54.0 - November 13, 2019 (180 KB)
Show all versions (125 total)

Runtime Dependencies (3):

  • aws-sdk-core ~> 3, >= 3.77.0
  • aws-sdk-kms ~> 1
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    ccdd395af75153dc8589879cad7c56f6b23b994cba5b69cd2d6416deb0dc670d

    Total downloads 142,107,733

    For this version 318,414

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: